<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:shape="rectangle">
    <stroke android:width="@dimen/border_size_focused" android:color="@color/black_high"/>
    <solid android:color="@color/black"/>
    <corners android:radius="4dp"/>
</shape>
